Bug 130630 - Ethernet Connection Loss
Ethernet Connection Loss
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-23 00:39 EDT by Martin Canovas
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 09:55:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Canovas 2004-08-23 00:39:29 EDT
Description of problem:

I'm having difficulties to connect through my Internet connection.
Regardless of the application (Mozilla, X-Chat, etc), the connection
is very bad, meaning most of the time I cannot connect to any website
or IRC server, etc.

My network configuration (conf files and hardware) are the same as
when I was using FC1. However, on FC1 I had no network issues.

Here is the output of lspci and kudzu -p -c network:

00:00.0 Host bridge: Intel Corp. 440BX/ZX/DX - 82443BX/ZX/DX Host
bridge (rev 03)
00:01.0 PCI bridge: Intel Corp. 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge
(rev 03)
00:04.0 CardBus bridge: Texas Instruments PCI1420
00:04.1 CardBus bridge: Texas Instruments PCI1420
00:07.0 ISA bridge: Intel Corp. 82371AB/EB/MB PIIX4 ISA (rev 02)
00:07.1 IDE interface: Intel Corp. 82371AB/EB/MB PIIX4 IDE (rev 01)
00:07.2 USB Controller: Intel Corp. 82371AB/EB/MB PIIX4 USB (rev 01)
00:07.3 Bridge: Intel Corp. 82371AB/EB/MB PIIX4 ACPI (rev 03)
00:08.0 Multimedia audio controller: ESS Technology ES1988 Allegro-1
(rev 12)
00:08.1 Communication controller: ESS Technology ESS Modem (rev 12)
00:10.0 Ethernet controller: Accton Technology Corporation EN-1216
Ethernet Adapter (rev 11)
01:01.0 VGA compatible controller: S3 Inc. 86C270-294 Savage/IX-MV
(rev 13)
02:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8180L
802.11b MAC (rev 20)

---------------
class: NETWORK
bus: PCI
detached: 1
device: eth1
driver: unknown
desc: "Realtek|RTL8180L 802.11b MAC"
vendorId: 10ec
deviceId: 8180
subVendorId: 1385
subDeviceId: 4700
pciType: 2
pcidom:    0
pcibus:  2
pcidev:  0
pcifn:  0
-
class: NETWORK
bus: PCI
detached: 0
device: eth0
driver: tulip
desc: "Accton|EN-1216 Ethernet Adapter"
network.hwaddr: 00:D0:59:25:72:FD
vendorId: 1113
deviceId: 1216
subVendorId: 1113
subDeviceId: 2242
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 10
pcifn:  0

-----------------------

My FC2 is up to date. I have all the latest packages.
I didn't get any errors messages during FC2 installation nor during use.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Thanks,

Martin
Comment 1 Harald Hoyer 2004-08-23 04:43:55 EDT
well, if the config files are the same, then I would suspect a problem 
with the kernel driver or ECN or the scaling window feature (or bug in
some routers...)

try:
# echo 0 > /proc/sys/net/ipv4/tcp_window_scaling
Comment 2 Harald Hoyer 2005-09-16 09:55:33 EDT
CANTFIX without more information, closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.